[data]

caption="\"Oh-no-no-no-no-no... How about we just... watch some TV and not play any video games. Okay, let's just watch some TV.\" "
image="Junior.PNG"
dub_timestamps=[149.8]
dub_characters=["Junior"]
